/* Copyright (C) 2011, 2012, 2013 by Bundesanstalt für Gewässerkunde
 * Software engineering by Intevation GmbH
 *
 * This file is Free Software under the GNU AGPL (>=v3)
 * and comes with ABSOLUTELY NO WARRANTY! Check out the
 * documentation coming with Dive4Elements River for details.
 */

package org.dive4elements.river.artifacts.bundu.bezugswst;

import org.dive4elements.artifacts.CallContext;
import org.dive4elements.river.artifacts.resources.Resources;
import org.dive4elements.river.artifacts.states.DistanceOnlyPartSelect;

public class DistanceOnlyPartMissVolumeSelect extends DistanceOnlyPartSelect {

    @Override
    protected String getTitle(final CallContext context) {
        // custom title, rest stays
        return Resources.getMsg(context.getMeta(), "state.title.uinfo.bezugswst.miss_vol.distance_part_state");
    }

}
